[Snort-sigs] Compilable SPADE/Snort 2.3.0RC2 Tarball

Matt Jonkman matt at ...2436...
Mon Dec 20 22:29:00 EST 2004


Steve Donegan has sent us a tarball with all the bugs worked out to make 
Spade compile with current snort. Seems to be good on a number of 
platforms so far (RH 7.3, 9.0, Freebsd 4.x, 5.x). Please grab a copy and 
run it under load, let us know what happens. There's a forum topic on 
bleedingsnort.com to post issues.

http://www.bleedingsnort.com/cgi-bin/viewcvs.cgi/INTEGRATED_TARBALLS/?cvsroot=SPADE

Thanks Steve.

Matt





More information about the Snort-sigs mailing list